RubyGems Navigation menu

object_proxyの被依存性 Latest version of the following gems require object_proxy